<div class="max-w-lg mx-auto mt-4 p-6 bg-white rounded-md shadow-md">
  <h2 class="text-xl font-semibold mb-4">Seleccionar Fechas</h2>
  <div class="mb-4">
    <label for="fechaInicio" class="block text-sm font-medium text-gray-700">Fecha de Inicio</label>
    <input type="date" id="fechaInicio" name="fechaInicio" [(ngModel)]="fechaInicio" class="mt-1 p-2 border border-gray-300 rounded-md w-full">
  </div>
  <div class="mb-4">
    <label for="fechaFin" class="block text-sm font-medium text-gray-700">Fecha Fin</label>
    <input type="date" id="fechaFin" name="fechaFin" [(ngModel)]="fechaFin" class="mt-1 p-2 border border-gray-300 rounded-md w-full">
  </div>
  <div class="flex justify-end">
    <button (click)="generarInforme()" class="py-2 px-4 bg-indigo-600 text-white rounded-md">Generar Informe</button>
  </div>
</div>
